body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, img, form, fieldset {margin:0px;padding:0px;border:0px;}
body {text-align:center;font-family:Arial ;font-size:11px;color:#838383;background: url(../images/body_bg.jpg) top center no-repeat #172635;}
body.sub {text-align:center;font-family:Arial ;font-size:11px;color:#838383;background: url(../images/body_sub_bg.jpg) 0 0 repeat-x #ffffff;}
#page {width:960px;text-align:left;margin:0px auto;position:relative;}
#print {color: #FFFFFF;height: 70px;text-align: center;left: 280px;position: absolute;top: 115px;width: 230px;}
#print h2 {font-size: 16px;display:none;}
#print ul {list-style-type: none;}
#print ul li {font: 15px Arial;}
#print ul li a {color: #fff; text-decoration: none;}
#header {position:relative;height:192px; width:960px;clear:both; background: url("../images/header_bg.jpg") 287px 60px no-repeat }
#header #top-logo {left: -1px; outline: medium none; position: absolute;top: 48px;}
#header #promo_area {overflow: hidden;background: url("../images/promo_box.jpg") no-repeat scroll 0 36px transparent; height: 144px; position: absolute;right: 0;top: 20px; width: 340px;}
#header #promo_area a {color:#000000;text-decoration:none;}
#header #promo_area a.shop_link {background: no-repeat scroll 0 0 transparent; display: block;float: right;height: 36px;position: absolute;width: 340px;}
#header #promo_area .promo1, #header #promo_area .promo2, #header #promo_area .promo3  {color: #000000; float: left; font:bold 10px/11px arial; height: 111px;padding: 0 8px; text-align: center;width: 97px;margin-top: 42px !important;}
#header #promo_area .promo1 {margin-top: 33px;}
/*#header #promo_area .promo1, #header #promo_area .promo2 {margin-right:1px;}*/
#promo_area .promo1 img, #promo_area .promo2 img, #promo_area .promo3 img {height: 60px !important; width: 60px !important;-moz-box-shadow: 1px 2px 3px #888;-webkit-box-shadow: 1px 2px 3px #888;box-shadow: 1px 2px 3px #888;border:#a39986 1px solid}
#top_nav {list-style-type: none; text-align: center; width: 800px; height:26px }
#top_nav li {display: inline;float: left;}
#top_nav li a {border-right: 1px solid #5694C4; color: #8eb3d3; display: block; font:bold 14px/17px arial;padding: 5px 13px 4px;text-decoration: none;}
#top_nav li.first {border-left: 1px solid #5694C4;}
#top_nav li a:hover {color:#fff;}
#nav li a span {}
#top_nav li ul {display: none;}
#index #nav li a#nav-home, .sub.p172 #nav li a#nav-which-one-, .sub.p173 #nav li a#nav-benefits, .sub.p174 #nav li a#nav-ease-of-use, .sub.p175 #nav li a#nav-models, .sub.p176 #nav li a#nav-how-it-works,  .sub.p87 #nav li a#nav-contact-us {color:#d12301;}
#main {background: url("../images/main_usp.jpg") no-repeat scroll 0 0 #FCFBFB;  height: 695px; padding: 0px 0px 10px 0px;position: relative; width: 960px;border-radius: 10px;}
#left-side {width:180px; min-height: 326px; float:left;}
#left-side .sidebar_top {background: url("../images/sidebar_top.jpg") no-repeat scroll 0 0 transparent;height: 74px;width: 180px;}
#left-side #search_static {display: block;width:180px; height:42px; background: url(../images/search_static.jpg) 0 0 no-repeat;border-bottom: 1px solid #d0ccc5;margin-top: -7px;padding-bottom: 4px;}
#left-side #search_static2 {display: none;width:180px; height:42px; background: url(../images/search_static2.jpg) 0 0 no-repeat;}
#searchbox {display: none;position: relative;background: none repeat scroll 0 0 #eeeeee; height: 99px;margin: 47px 0 0 100px; width: 271px;-moz-box-shadow: 10px 10px 5px #888;-webkit-box-shadow: 2px 4px 5px #888;box-shadow: 10px 10px 5px #888;}
#searchbox a#close_dynamic {background: url("../images/search_close.jpg") no-repeat scroll 0 0 transparent; display: block;  height: 14px; position: absolute; right: 7px;top: 8px; width: 14px;}
#searchbox #search_term {background: url("../images/search_field.jpg") no-repeat scroll 0 0 transparent;  border: 0 none;  height: 40px; left: 10px; position: absolute; top: 30px;width: 209px;}
#searchbox #search_submit {background: url("../images/search_button.jpg") no-repeat scroll 0 0 transparent; border: 0 none; height: 40px; left: 219px; position: absolute; top: 29px; width: 36px;}
.form_online_link {bottom: 9px;  color: #44341F; position: absolute; text-align: center;width: 260px;}
.form_online_link a {color: #44341F;}
.form_online_link a:hover {text-decoration: none;}
#cat-nav {list-style-type: none; text-align: center;width: 180px;background: url(../images/sidebar_bg.jpg) 0 0 repeat-y}
#cat-nav li {border-bottom: 1px solid #B1AA9F;width: 180px;}
#cat-nav li a {color: #4B4B4B; font: 17px/165% 'Oswald', sans-serif; text-transform:uppercase;text-decoration:none;margin:0 3px;	}
#cat-nav li a:hover {background:url(../images/active_bg.jpg) repeat-y center center;color:#fff;display:block;}
#cat-navfoot{border:#eeeeee 3px solid;border-radius: 0px 0px 5px 5px; -moz-border-radius:0px 0px 5px 5px;}
.menu {list-style-type: none; text-align: center;width: 180px;}
.menu li {border-bottom: 1px solid #B1AA9F; width: 180px;}
/*.menu li.active {background: url("../images/active_bg.jpg") repeat scroll 0 0 transparent;}*/
.menu li.even {background: url("../images/active_bg.jpg") repeat scroll 0 0;}
.menu li.odd {background: url("../images/active_bg.jpg") repeat scroll 0 0;}
.menu li.thispage {background: url("../images/active_bg.jpg") repeat scroll 0 0 !important;}

.menu li ul li ul {display: none;}
.menu li ul li.active ul li a {color: #ffffff; font-size: 12px; text-decoration: none;}
.menu li ul li ul li.active {}
.menu li.active ul li ul {}
.menu li.active ul li ul {display: none;}
.menu li.active ul li ul li.active a {}
.menu li a{color: #4B4B4B; font: 16px/200% 'Oswald',sans-serif; text-decoration: none;text-transform:uppercase;}
.menu li a:hover{background:url(../images/active_bg.jpg) repeat-y center center;color: #ffffff;display:block;text-decoration:underline !important;}
.menu li li {border: 0 none; padding: 4px 0;}
.menu li li.active a {text-decoration: underline;}
.menu li li a {color: #ffffff;font: 13px/200% arial;text-transform:none !important;}
.menu li li a:hover {color: #ffffff;text-decoration:underline !important;}


#breadcrumbs {float: right; padding-top: 20px; width: 690px;padding-right: 25px;}
#breadcrumbs p {}
#breadcrumbs p a {color: #4C4C4C; font: 11px arial;}
#breadcrumbs p a:hover {text-decoration: none;}
#usp {bottom: 30px; height: 212px;position: absolute; width: 960px;padding:21px 10px;}
#usp a span {display:none;}
#usp .usp01, #usp .usp02 {float: left; margin-right: 58px; position: relative;width: 262px; height: 212px;}
#usp .usp01 {}
#usp .usp01 p, #usp .usp02 p, #usp .usp03 p {background: none repeat scroll 0 0 #d8482f;  bottom: 13px; color: #FFFFFF;font: 24px 'Oswald',sans-serif; left: 0;  padding-top: 3px; position: absolute; text-align: center;text-transform: uppercase;width: 300px;height: 40px;top: 175px;}
#usp .usp01 a, #usp .usp02 a, #usp .usp03 a[title] {padding-top:10px;}
#usp .usp02 {}
#usp .usp03 {float: left; position: relative;width: 262px; height: 212px;}
/*****************    BANNER        ***********************/
#banner {width:830px; height: 238px; position:absolute;right: 0;top: 264px;}
#banner ul.bjqs { list-style-type: none;overflow:hidden; display:none;}
#banner ul.bjqs  li.bjqs-slide{display:none;position:absolute;}
#banner ul.bjqs .inner {}
#banner ul.bjqs .inner img {left: 0; position: relative; top: 13px;display:none;float:right;}
#banner ul.bjqs .inner .description {background: url("../images/description_bg.png") scroll 0 0 transparent; height: 100px; padding: 10px; position: absolute; right: 0; width: 740px;background-repeat:repeat;}
#banner ul.bjqs .inner .description p {font: 15px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description h1 {font: 41px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description h2 {font: 38px Arial; color: #fff; margin-top:-40px;}
#banner ul.bjqs .inner .description h3 {font: 35px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description h4 {font: 31px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description h5 {font: 27px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description h6 {font: 20px Arial; color: #fff; margin-top:5px;}
#banner ul.bjqs .inner .description a {font: 27px Arial; color: #fff; text-decoration: underline;}
#banner ul.bjqs .inner .description a:hover {text-decoration: none;}
#banner ul.bjqs .inner .description img {display:block !important;}

/*****************    ASK EXPERT          *******************/
#ask_expert {background: none repeat scroll 0 0 #FFFFFF; height: 76px; left: 130px; padding: 12px;  position: absolute; top: 302px; width: 196px;z-index: 10000;display:none;}
#ask_expert p {color: #585858; font: 13px Arial;display:none;}
#ask_expert a {font: 13px Arial; color:#ff9c00; text-decoration: underline;display:none;}
#ask_expert a:hover {text-decoration: none;display:none;}
/*******************    NEWSLETTER SUBSCRIBE ****************************/
#sidebar {float: left; height: 395px; margin: 55px 0 0 60px; position: relative;width: 160px;}
#sidebar  {}
#sidebar h2 {color: #D12301;  font-family: Arial Black; font-size: 24px; font-style: italic;font-weight: bold;position: absolute;top: 170px;}
#sidebar p.be_first { color: #000000; font: bold 14px arial;letter-spacing: -1px;padding-bottom: 5px;text-transform: uppercase;}
#sidebar_bottom .be_first2 {margin-bottom: 10px; color: #F0EDE8; float: left;  font: bold 14px arial;  padding-bottom: 5px;  text-align: left; width: 340px;}
#sidebar a {font: 10px Arial; color:#000000; text-decoration: none;text-transform:uppercase;}
#sidebar a:hover {text-decoration:underline;}

#subscribe-form {padding-top: 6px; width:162px;}
#subscribe-form ul {list-style-type: none;}

#subscribe-form ul li {}
#subscribe-form #input_email {background: url("../images/subscrib_bg.jpg") no-repeat scroll 0 0 transparent; border: 0 none;height: 39px;width: 160px;}
#subscribe-form #input_submit {background: url("../images/subscribe_buttun.jpg") no-repeat scroll 0 0 transparent;  border: 0 none; height: 25px;width: 160px;}

#sidebar a.facebook, #sidebar a.twitter, #sidebar a.youtube {display: block;height: 43px; width: 160px;}
#sidebar a.facebook {margin-top: 13px;background: url("../images/facebook.png") no-repeat scroll 0 0 transparent;}
#sidebar a.twitter {background: url("../images/twitter.png") no-repeat scroll 0 0 transparent;border-bottom: 1px solid #D2C4B7;border-top: 1px solid #D2C4B7;}
#sidebar a.youtube {background: url("../images/youtube.png") no-repeat scroll 0 0 transparent;border-bottom: 1px solid #D2C4B7;}
#sidebar p.from_blog {padding-top:19px; color: #000000; font: 16px 'Oswald';letter-spacing: 1px;padding-bottom: 0px;text-transform: uppercase;}
/********    NEWS     ******/
.NewsItem h1 {}
.NewsItem h1 a {color: #000000; font: bold 13px Arial; text-decoration: none;}
.NewsItem p {line-height: 10px;}
.NewsItem p a, p a.read_more {font:11px arial; color: #000000;text-decoration: none; }
p a.read_more {text-decoration: underline;}

#contact {width:296px; height: 361px; position:absolute; left:0px; top: 193px;}

#container {background: url("../images/container_bg.jpg") no-repeat scroll 0 0 #eeeeee; float: left; padding: 0 10px; position: relative;width: 940px;}
#container2 {background: #efefef;padding: 0px; float: left; position: relative;width: 960px;}
#lower_container {float: left; width:960px; height:300px;  background: #eeeeee}
#sidebar_bottom {float: left;  height: 107px; margin-left: 10px; margin-top: 10px; position: relative; width: 340px;}
#sidebar_bottom a.facebook2, #sidebar_bottom a.twitter2, #sidebar_bottom a.youtube2 {display: block;height: 43px; width: 160px;}
#sidebar_bottom a.facebook2 {background: url("../images/facebook2.png") no-repeat scroll 0 0 transparent; float: right; margin-top: 15px;  position: absolute; right: 0;top: -16px;}
#sidebar_bottom a.twitter2 {background: url("../images/twitter.png") no-repeat scroll 0 0 transparent; bottom: 30px;  position: absolute; right: 0;}
#sidebar_bottom a.youtube2 {background: url("../images/youtube.png") no-repeat scroll 0 0 transparent;  position: absolute; right: 0;bottom:-8px;}
#company-details {width:170px; height: 325px;position:absolute; left: 30px; top: 22px;}

.sub #main {min-height: 700px;}

/*#content {color: #000000; float: left; font-family: arial;  font-size: 15px;  line-height: 22px; padding: 55px 80px;width: 580px;}*/
#content { color: #000000; float: right; font-family: arial; font-size: 15px; line-height: 22px; padding: 55px 60px 55px 65px;  width: 655px;}


#content2 {color: #000000; float: right; font-family: arial;  font-size: 15px;  line-height: 22px; padding: 55px 80px;width: 555px;}
#content2 a {color: #d8482f;}
.sub #content {width:600px;float:right;padding:60px 5px 10px 5px;font-family:arial;font-size:15px;line-height:19px;color:#1e1e1e;}
#main_content, #content p {font-family:arial;font-size:15px;line-height:22px;color: #000000;}
#main_content, #content h1, #content2 h1 {color: #000000; font: 22px 'Oswald', sans-serif;font-weight:normal; text-transform:uppercase;padding-bottom: 4px;}
#main_content, #content h2, #content2 h2 {font: 16px 'Oswald', sans-serif; text-transform:uppercase;;color:#000000;font-weight:normal;line-height:15px;padding-bottom:10px;text-transform:uppercase;}
#main_content, #content h3 {font: bold 14px/181% Arial;color:#000000;}
#main_content, #content h4, #content h5, #content h6 {;color:#000000;font-size:14px;line-height:20px;padding-bottom:8px;padding-right:20px;}

#main_content, #content ol, #content ul {margin-bottom:1em;font-size:13px; list-style-type: none;padding-left: 20px; padding-right: 20px;}
#main_content, #content li { background: url(../images/list_bullet.jpg) 0 5px no-repeat; padding-left: 25px; padding-bottom:12px;}
#main_content, #content img {-moz-box-shadow: 1px 2px 3px #888;-webkit-box-shadow: 1px 2px 3px #888;box-shadow: 1px 2px 3px #888;}
#content a {color:#000000;text-decoration:underline;}
#content a:hover {color:#D12301;text-decoration:none;}
#main_content, #content a:hover {text-decoration:none;}
#small_usps {padding-left: 12px; width: 948px;height:150px;padding-top: 20px;border-top: #aea69b 1px solid;}
#small_usps .usp01, #small_usps .usp02, #small_usps .usp03 {float: left;}
#small_usps .usp01 {}
#small_usps .usp02 {margin-left:18px}
#small_usps .usp03 {margin-left:18px}
#small_usps .usp01 p, #small_usps .usp02 p, #small_usps .usp03 p {background: none repeat scroll 0 0 #FFA311;  bottom: 5px;  color: #FFFFFF; font: bold 18px arial; left: 0; position: absolute; text-align: center; text-transform: uppercase; width: 262px;}

#footer, #mainclear {clear:both;}
#footer {background: none repeat scroll 0 0 #494949;height: 136px;  position: relative;text-align: center;}
#footer ul {width: 100%;list-style-type:none;font-family:arial;font-size:13px;color:#828282;padding-bottom:5px;}
#footer ul li {display:inline;}
#footer ul li a {color: #ffffff; font-size: 13px;padding: 0 5px; text-decoration: none;}
#footer ul li a:hover, #footer ul li a:focus {text-decoration:underline;}
#footer #footerlogo {background: transparent url(../images/waterford.gif) right 0px 0px no-repeat;}
#footer p#web {color:#818181;font-family:arial;font-size:12px;}
#footer #web a {color:#818181;}
#footer #web a:hover {text-decoration: underline;}
#footer-address {position: absolute;left: 0;top: 0px;}
ul#footer-address  {list-style-type: none;}
#web {text-align: center;}

/*************** contact form ******************/
#content form {border:0px solid #000;margin-top:1em;}
form fieldset {border:0px;}
#content form h2 {margin-bottom:1em;}
#content form ul {margin:0px;padding:0px;list-style-type:none;}
#content form ul li {clear:both;margin-bottom:0.2em;background-image:none;padding:0px;list-style-type:none;}
#content form ul li span {display:block;clear:both;padding-left:110px;text-align:left;font-size:0.8em;color:#f18f02;font-weight:bold;}
#content form ul li label {position:relative;clear:left;float:left;width:100px;text-align:right;padding-right:10px;margin-bottom:0.5em;}
#content form ul li label.ok {display: none !important;}
#content form ul li input.text {float:left;width:180px;margin-bottom:0.5em; }
#content form ul li textarea {float:left;width:300px;height: 120px;margin-bottom:0.5em;}
#content form ul li input.submit {}
#content p.login-message {display:none;}
#content form p {color:#030e30;font-weight:bold;font-size:0.9em;}

/*************** tables ******************/
#content table {margin-left:-30px;padding:0px;border:0px;border-collapse:collapse;width:600px;word-wrap:break-word;}
#content table ul {margin-left:20px;}
#content table td {}
#content table tr.odd td {background-color:#eaeaea;}
#content table.style1 td, #content table.style2 td {padding:7px 14px;}
#content table.style1, #content table.style1 td {border:1px solid #f40808;border-collapse:collapse;}
#content table.style2, #content table.style2 td {border:1px solid #f40808;border-collapse:collapse;}

/*************** contact form ******************/
#contact form {border:0px solid #000;}
form fieldset {border:0px;}
#contact form p {font-family:arial;font-size:13px;line-height:18px;margin-bottom:0.5em;color:#000;}
#contact form h2 {margin-bottom:0.1em;font-size:17px;color:#4f4f4f;text-transform:uppercase;}
#contact form ol {margin:0px;padding:0px;list-style-type:none;}
#contact form ol li {clear:both;margin-bottom:0.2em;background-image:none;padding:0px;list-style-type:none;}
#contact form ol li label {display:none;}
#contact form ol li input.text {float:left;width:224px;margin-bottom:0.5em;padding:1px; height: 20px; background: #fff; border:1px solid #9c9c9c; }
#contact form ol li textarea {float:left;width:225px;height: 97px;margin-bottom:0;padding:1p; background: #fff; border:1px solid #9c9c9c;}
#contact form ol li #input_submit {width:238px;height:44px;font-size: 0;background:transparent url(../images/submit_button.jpg) 0px 0px no-repeat;padding:0px;border:0px;margin:0px;color:red;font-size:0;text-align:left;cursor:hand;cursor:pointer;}
#contact form ol li #input_submit:hover, #contact form ol li #input_submit:focus {}
#contact form ol li input.text, #contact form ol li textarea {font-family:"arial";font-size:12px;color:#000000; padding-left: 11px;}

.error label {color:red;}


